/* RegisterForm.css */
body {
  background-color: #effff7; /* or any shade of green you prefer */
}

.container {
  max-width: 450px;
  /* border: solid 1px #000000; */
  border-radius: 20px;
  /* height: 480px; */
  margin: auto;
  background-color: #158668;
}

.title {
  color: #ffffff;
  margin-top: 20px;
  text-align: center;
}

.input-field {
  margin-bottom: -10px;
  margin-top: -10px;
}

.form-control {
  width: 92%;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.form-control.is-invalid {
  border-color: #ff4d4f;
}

.strength-meter {
  font-size: 14px;
  margin-top: 5px;
  color: #666;
}

.form-submit-btn {
  text-align: center;
}

.btn {
  padding: 10px 50px;
  font-size: 16px;
  background-color: #158668;
  color: #ffffff;
  border: solid 1.5px #ffffff;
  border-radius: 4px;
  cursor: pointer;
  
}

.btn:hover {
  /* background-color: #003b29;
  color: #ffffff; */
  /* padding: 9px 80px; */
  background-color: #effff7ce;
  color: #158668;
  border: solid 1px #10765b;
}
